!	 $Id: showuser,v 1.4 2003-01-08 20:00:54 f Exp $
!
! Copyright (c) 1994-2003 Flier
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: SHOWUSER [-O] [-H] [-V] [-F] [-S] [#channels] filter filter...
  Shows all users that match filter and channel

  -O lists channel operators, -H lists halfopped (+h) users, -V lists
  voiced (+v) users, -F lists friends, and -S lists shitlisted people.
  You can combine multiple flags together. If you prepend N before O,
  H, V, F, or S people with that attribute NOT set will match. Filter can
  include * and ?. Channels is a list of channels separated with ','
  (it must start with #), it can include * and ?. Default is to list
  all people on current channel.
